<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jugadores</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
{% if error %}
    <h1 style="color:red;">{{error}}</h1>
{% endif %}

<form method="post" class="w3-container w3-card-4 w3-light-grey w3-text-blue w3-margin">
    {% csrf_token %}
    <h2 class="w3-center">Futbolista</h2>

<!--    <label><b><h1>Futbolista</h1></b></label>
    <label>Nombre</label>
    <input type="text" name="nombre" >

    <label>Numero</label>
    <input type="number" name="numero" value="1" >
    <input type="submit" value="aceptar" > -->

    <div class="w3-row w3-section">
        <div class="w3-col" style="width:50px"><i class="w3-xxlarge fa fa-user"></i></div>
        <div class="w3-rest">
            <input class="w3-input w3-border" name="nombre" type="text" placeholder="Nombre">
        </div>
    </div>
    <div class="w3-row w3-section">
        <div class="w3-col" style="width:50px"><i class="w3-xxlarge fa fa-user"></i></div>
        <div class="w3-rest">
            <input class="w3-input w3-border" name="numero" type="number" value="1">
        </div>
    </div>
    <p class="w3-center">
        <button class="w3-button w3-section w3-blue w3-ripple"> Enviar </button>
    </p>


</form>
<br>
<table class="w3-table-all w3-centered" >
    <thead> <!-- encabezado -->
        <tr>
                    <td>Nombre</td><td> Numero </td>
        </tr>
    </thead>
    <tbody"> <!-- cuerpo tabla -->
    <!-- {{ lista_futbolista_count }} -->
    {% for item in lista_futbolista_count %}
        <tr>
            <td>
                <ul class="w3-ul">
                    <li class="w3-hover-red">{{ item.nombre }}</li>
                </ul>
            </td>
            <td>
                <ul class="w3-ul">
                    <li class="w3-hover-red">{{ item.numero }}</li>
                </ul>
            </td>
        </tr>
    {% endfor %}
    </tbody>
</table>
</body>
</html>
